'use strict';
const db = uniCloud.database()
exports.main = async (event, context) => {
  const collection = db.collection('tableImages') // 云数据库里的表名 ，记录上传图片到云存储后返回的fileID
  const res = await collection.add(event) // event为客户端上传的参数
  return res
};

